
VS057 - Bug #3536

【app】绑定操作时不输入wif密码、wifi密码错误的情况下能正常绑定成功。

06/19/2025 09:45 - 伟 何

Status: Resolved Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Wed Jun 18 16:46:48 CST 2025 复现概率: 100%

Description

【操作路径】:

1、登录app-进入到网络，点击右上角的“+”，选择添加路由器

2、不输入wif密码、wifi密码错误，点击确定。

【预期结果】:

1、提示设备绑定失败。

【实际结果】

1、设备绑定成功，跳转到路由器信息界面。

History

#1 - 06/20/2025 11:25 - chuanjia liu

- Status changed from New to Resolved

绑定页面填入的是管理密码
